
.package-content .btn-wrapper {
	padding-top: 55px;
}
@media (max-width: 1439px) {
	.package-content .btn-wrapper {
		padding-top: 43px;
	}
}
@media (max-width: 639px) {
	.package-content .btn-wrapper {
		padding-top: 30px;
	}
}
@media (max-width: 1199px) {
	.package-content {
		max-width: 610px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media (max-width: 959px) {
	.package-content {
		max-width: 450px;
	}
}
.package-content input[type=radio] {
	opacity: 0;
	width: 0.01px;
	height: 0.01px;
	position: absolute;
	top: 0;
	left: 0;
}

.package-card {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	padding-left: 35px;
	min-height: 117px;
	cursor: pointer;
}
.package-content label{display: block;}
.package-content label  {
	margin-top: 25px;
	position: relative;
	
}
@media (max-width: 1439px) {
	.package-card + .package-card {
		margin-top: 34px;
	}
}

.card-input:checked + .package-card .package-card__body {
	-webkit-box-shadow: 0px 0px 17.3px rgba(254, 255, 183, 0.29);
					box-shadow: 0px 0px 17.3px rgba(254, 255, 183, 0.29);
	background: #380551;
}
.card-input:checked + .package-card .package-card__check {
	background: #380551;
	-webkit-box-shadow: 0px 0px 17.3px rgba(254, 255, 183, 0.29);
	box-shadow: 0px 0px 17.3px rgba(254, 255, 183, 0.29);
}

.card-input:checked + .package-card .package-card__check span {
	background: -o-linear-gradient(1.66deg, #FF7DFF -1.48%, #6146FF 100.73%);
	background: linear-gradient(88.34deg, #FF7DFF -1.48%, #6146FF 100.73%);
	border:3px solid #3a1651;
}

.package-card__check {
	background: rgba(17, 10, 38, 0.65);
	border: 0.882653px solid rgba(253, 154, 255, 0.27);
	border-right: 0;
	width: 35px;
	border-radius: 13.2398px 0 0 13.2398px;
	position: relative;
	z-index: 1;
	position: absolute;
	left: 0;
	top: 8px;
	bottom: 8px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
.package-card__check span {
	width: 16px;
	height: 16px;
	display: inline-block;
	border-radius: 50%;

	position: relative;
	box-shadow: 0 0 0 2px #F178FF;
	border:2px solid #0e091f;

}

.package-card__body {
	background: #0D081C;
	border: 0.882653px solid rgba(253, 154, 255, 0.27);
	border-radius: 13.2398px;
	padding: 24px 60px 24px 43px;
	-webkit-box-flex: 2;
			-ms-flex-positive: 2;
					flex-grow: 2;
	position: relative;
	z-index: 2;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
@media (max-width: 1199px) {
	.package-card__body {
		padding: 20px;
		// padding-right: 45px;
	}
}
@media (max-width: 639px) {
	.package-card__body {
		padding-left: 9px !important;
		padding-right: 9px !important;
	}
}

.package-card__info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
			-ms-flex-align: center;
					align-items: center;
	-webkit-box-pack: justify;
			-ms-flex-pack: justify;
					justify-content: space-between;
}

.package-card__title {
	max-width: 381px;
 
}
@media(max-width:959px){
	.package-card__title {    
		margin-left: auto;
		margin-right: auto;
		max-width: 313px;
	}
}
.package-card__title .title-20 {
	margin-bottom: 12px;
}
.package-card__title .title-20 h3 {
	color: #E2E2E2;
}
@media (max-width: 1199px) {
	.package-card__title .title-20 h3 {
		font-size: 18px;
	}
}
.package-card__title p {
	font-size: 18px;
	line-height: 1.3;
	color: rgba(230, 230, 230, 0.9);
	opacity: 0.8;
}
@media (max-width: 1199px) {
	.package-card__title p {
		font-size: 16px;
	}
}
@media (max-width: 639px) {
	.package-card__title p {
		font-size: 14px;
		max-width:215px;
		margin-left: auto;
		margin-right: auto;
	}
}
.package-card__price {
	text-align: center;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}
.package-card__price p {
	font-family: "Montserrat-Medium";
	font-size: 20px;
	line-height: 1.2;
	color: #9F72FF;
	white-space: nowrap;
}
@media (max-width: 639px) {
	.package-card__price p {
		font-size: 18px;
	}
}
.package-card__price p + p {
	font-size: 15px;
	color: rgba(159, 114, 255, 0.63);
	margin-top: 10px;
}

.package-card .package-card__badge {
	padding: 3px 5px;
	white-space: nowrap;
	background: rgba(159, 114, 255, 0.33);
	border-radius: 4px;
	margin-bottom: 16px;
}
.package-card--badge .package-card__title {
	max-width: 477px;
}
.package-card .package-card__badge p {
	font-size: 16px;
	line-height: 1.3;
	color: rgba(230, 230, 230, 0.84);
	font-family: "Raleway-Regular";
}

.package-card.package-card--badge .package-card__body {
	padding-right: 53px;
	position: relative;
	padding-top: 27px;
	padding-bottom: 30px;
}
@media (max-width: 1199px) {
	.package-card__title,
	.package-card--badge .package-card__title {
		max-width: 345px;
	}
	.package-card.package-card--badge .package-card__body {
		padding-top: 62px;
		padding-right: 25px;
		padding-bottom: 20px;
	}
}
@media (max-width: 959px) {
	.package-card.package-card--badge .package-card__body {
		padding-top: 70px;
	}
}

.package-card.package-card--badge .package-card__info {
	-webkit-box-align: start;
			-ms-flex-align: start;
					align-items: flex-start;
}

.package-card {
	&__discount {
		position: relative;
		background: rgba(17, 10, 38, 0.65);
		border: 0.882653px solid rgba(253, 154, 255, 0.27);
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-box-shadow: 0px 0px 20.301px rgba(171, 87, 255, 0.28);
		box-shadow: 0px 0px 20.301px rgba(171, 87, 255, 0.28);
		border-radius: 13.2398px;
		// padding: 17px 60px 17px 22px;
		padding: 17px 22px;
		margin-top: 22px;
		max-width: 510px;
		margin-left: auto;
		margin-right: auto;

		@media (max-width: 1439px) and (min-width: 1199px){
			margin-left: 0;
		}

		@media (max-width: 1199px){
			max-width: 420px;
		}

		@media (max-width: 959px){
			padding-right: 25px;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
		}

		@media (max-width: 639px){
			padding-left: 0;
			padding-right: 0;
		}

		&-text {
			width: calc(100% - 129px);
			text-align: center;

			@media (max-width: 1199px){
				width: 100%;
			}

			@media (max-width: 639px){
				max-width: 200px;
			}

			span {
				font-size: 14px;
				color: #9F72FF;
				display: block;
				margin-top: 5px;
			}
		}

		&-timer {
			width: 129px;
			background: rgba(255, 255, 255, 0.04);
			border-radius: 7px;
			padding: 7px;

			@media (max-width: 1199px){
				margin-top: 16px;
				background: transparent;
				background: rgba(255, 255, 255, 0.04);
				height: unset;
				padding-top: 7px;
				padding-bottom: 7px;
			}
		}

		&-price {
			text-align: center;
		}
	}

	&__price {
		&-discount {
			position: absolute;
			right: 0;
			top: 75px;
			justify-content: center;
			flex-direction: column;
			opacity: 1 !important;

			@media (max-width: 1449px){
				top: 60px;
			}

			@media (max-width: 1199px){
				top: -42px;
			}

			@media (max-width: 959px){
				top: auto;
				right: auto;
				position: relative;
				
				flex-direction: row-reverse;
				align-items: flex-end;
			}

			@media (max-width: 639px){
				align-items: center;
			}
		}

		&-new {
			font-size: 40px;
			color: #fff;
			font-weight: 700;
			display: block;

			@media (max-width: 1199px){
				font-size: 32px;
			}

			@media (max-width: 959px) and (min-width: 639px){
				display: inline-block;
			}

			@media (max-width: 959px){
				font-size: 28px;
				padding-left: 10px;
			}

			@media (max-width: 639px){
				font-size: 24px;
			}
		}

		&-old {
			font-size: 30px;
			text-decoration: line-through;
			display: block;

			@media (max-width: 1199px){
				font-size: 24px;
			}

			@media (max-width: 959px) and (min-width: 639px){
				display: inline-block;
			}

			@media (max-width: 959px){
				font-size: 22px;
			}

			@media (max-width: 639px){
				font-size: 18px;
			}
		}
	}
}

.package-card--max .package-card__title {
	max-width: unset;
}

@media (max-width: 1199px) {
	.package-card--max .package-card__title {
		width: 50%;
	}
}
@media (max-width: 959px) {
	.package-card--max .package-card__title {
		width: 80%;
		max-width: 230px;
		margin-left: auto;
		margin-right: auto;
	}
}

.package-card__badge-mobile {
	display: none;
}
.package-card__badge-mobile .package-card__badge {
	margin-bottom: 0;
}
@media (max-width: 1199px) {
	.package-card__badge-mobile {
		display: block;
		position: absolute;
		top: 22px;
		left: 22px;
		z-index: 5;
	}
}
@media (max-width: 959px) {
	.package-card__badge-mobile {
		top: 27px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}

.package-card--badge .package-card__price .package-card__badge {
	display: block;
}
@media (max-width: 1199px) {
	.package-card--badge .package-card__price .package-card__badge {
		display: none;
	}
}

.package-card__discount-col {
	width: 100%;

	@media (max-width: 1199px) {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}

.package-card__info .package-card__price.package-card__price--mobile {
	display: none;
}
.package-card__info .package-card__price.package-card__price--laptop {
	display: block;
	position: relative;
}
@media (max-width: 959px) {
	.package-card__info .package-card__title {
		text-align: center;
	}
	.package-card__info .package-card__price.package-card__price--mobile {
		display: block;
		width: 100%;
		margin-bottom: 12px;
	}
	.package-card__info .package-card__price.package-card__price--mobile p + p {
		margin-top: 5px;
	}
	.package-card__info .package-card__price.package-card__price--laptop {
		display: none;
	}
}

@media (max-width: 959px) {
	.package-card__discount .title-20 p {
		font-size: 16px;
	}
}

@media (min-width: 1449px) {
	.package-card--badge .package-card__price.package-card__price--laptop {
		top: -10px;
		right: -10px;
	}
}

@media (min-width: 1449px) {
	.package-card--max .package-card__body {
		padding-top: 30px;
	}
}
.package-card__discount-timer{
	 display: -webkit-box;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-pack: center;
	 -ms-flex-pack: center;
	 justify-content: center;
	 -webkit-box-align: center;
	 -ms-flex-align: center;
	 align-items: center;

}
.inner-breack-1 {
	display: none;
}
@media(max-width: 959px){
	.inner-breack-1{
	display:block;
}
}
